﻿@font-face { font-family: 'VAGRounded BT';
             src: url('vaground.ttf') ; }
body {
  margin: 0px;
  padding: 0px;
  color: #000;
  font-family: sans-serife;
  background-image: linear-gradient(hsla(209, 100%, 40%,0.3) 0%, hsla(209, 100%, 40%,0) 50%, hsla(209, 100%, 40%,0.3) 100%), linear-gradient(to right, hsla(209, 100%, 40%,0.3) 30%, white 50%, hsla(209, 100%, 40%,0.3) 70%);
  
}
#container {
  padding: 5px;
  margin: 30px auto 30px auto;
  background: #FFFFFF;
  width: 1100px;
}
#masterhead {
  background-size: 100%;
  text-align: right;
  width: auto;
  overflow: auto;
  position: relative;
  font-size: small;
  background-image: url('aralhead.png');
  background-repeat: no-repeat;
  height: auto;
}
#page_content {
  background-color: #FFFFFF;
  width: 100%;
}
#mitte {
  float: left;
  width: 100%;
  clear: both;
  }

#column_l {
  float: left;
  width: 800px;
  margin: 0;
  padding: 0;
  font-size: medium;
}
#column_r {
  float: right;
  width: 290px;
  text-align: center;
  font-size: medium;
}
#column_r ul {
  list-style-type: none;
}
#column_r li {
  background-color: #E8E6FF;
  padding-top: 5px;
  margin-top: 2px;
  padding-bottom: 5px;
  padding-right: auto;
  padding-left: auto;
}
#column_r a{
  text-align: center;
  width: 100%;
  color: #0000FF;
}

#footer {
  margin: auto;
  border: 0.2px double #000000;
  background-color: #0000FF;
  width: 100%;
  clear: both;
  overflow: auto;
  font-size: small;
}
#cookie {
  font-size: x-small;
  background-color: #FFFFFF;
  position: fixed;
  bottom: 0;
  width: 99%;
  opacity: 0.9;
  text-align: center;
}

#masterhead img {
  float: left;
}
#masterhead p {
  color: #000;
  font-size: normal;
  text-align: right;
  margin: 10px 10px 0 0px;
}
#menu{
  text-align: center;
  float: left;
  position: relative;
  clear: both;
  width: 100%;
  vertical-align: middle;
}
#menu ul {
  width: 100%;
  padding: 0;
  margin: 0px;
  list-style: none;
  position: relativ;
}


#menu li {
  float: left;
  position: relative;
  width: 12.5%;
  table-layout: auto;
  background-color: #3333FF;
}
#menu a:link, #menu a:visited {
  height: 35px;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}


#menu li ul li {
  border-left: 0px;
  border-right: 0px;
  border-color: grey;
  background-color: ffff00;
  font-size: 100%;
  z-index: 1;
  border-width: 0.5px;
  width: 210px;
}

  
#menu li ul li ul {
  border-left: 0px;
  border-right: 0px;
  font-size: 100%;
  z-index: 1;
  width: 210px;
}
#menu li ul li ul li {
}

#menu li ul {
  display: none;
  position: absolute;
  width: auto;
}

#menu li:hover > ul,  
#menu ul a:hover > ul {
  display: block;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  color: #FFFFFF;
}

#menu ul ul li:hover > ul {
  top: 0;
  left: 100%;
  }

#menu a:hover {
  background-color: #6699FF;
  color: #FFFFFF;
}


.text-center {
  text-align: center
}


h1 {
  color: #000000;
  font-size: 3.0em;
  text-align: center;
}
h2 {
  color: #0000FF;
  font-size: 2.75em;
  text-align: center;
}
h3 {
  color: #0000FF;
  font-size: 1.7em;
  text-align: center;
}
h4 {
  color: #000000;
  font-size: 1.25em;
}
h5 {
  color: #000000;
  font-size: 0.75em;
}
h6 {
  color: #000000;
  font-size: 0.5em;
}
big {
  color: #000000;
  font-size: medium;
}

#footer ul {
  text-align: center;
  width: auto;
  margin: 0px;
  padding: 0px;
}
#footer li {
  margin: 1px 20px 1px 20px;
  width: 200 px;
  text-align: center;
  list-style: none;
  display: inline;
  color: #FFFFFF;
}
#footer a {
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
}
#footer a:hover {
  color: #000;
  text-decoration: none;
}

  a:visited{color: #000000;text-decoration:none;}
  a:active{color:yellow;text-decoration:none;}
  a:link{
  color: #0000FF;
  text-decoration: none;
}

#momenu {
  position: absolute;
  top: 0px;
  width: 100%;
  left: 0px;
  height: 45px;
  z-index: 9;
}


/* default styles for extension "tt_products" */
      .tx-ttproducts-pi1-wrap1 {
  font-family: "VAGRounded BT";
  font-size: 16px;
  color: #000;
}
.tx-ttproducts-pi1-wrap2 {
  font-family: "VAGRounded BT";
  font-size: 20px;
  color: #000;
}
.tx-ttproducts-pi1-wrap3 {
  font-family: "VAGRounded BT";
  font-size: 25px;
  color: #000;
}

/* default styles for extension "tx_frontend" */
    .ce-align-left { text-align: left; }
    .ce-align-center { text-align: center; }
    .ce-align-right { text-align: right; }

    .ce-table td, .ce-table th { vertical-align: top; }

    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

    .ce-left .ce-gallery, .ce-column { float: left; }
    .ce-center .ce-outer { position: relative; float: right; right: 50%; }
    .ce-center .ce-inner { position: relative; float: right; right: -50%; }
    .ce-right .ce-gallery { float: right; }

    .ce-gallery figure { display: table; margin: 0; }
    .ce-gallery figcaption { display: table-caption; caption-side: bottom; }
    .ce-gallery img { display: block; }
    .ce-gallery iframe { border-width: 0; }
    .ce-border img,
    .ce-border iframe {
        border: 2px solid #000000;
        padding: 0px;
    }

    .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
        margin-bottom: 10px;
    }
    .ce-intext.ce-right .ce-gallery { margin-left: 10px; }
    .ce-intext.ce-left .ce-gallery { margin-right: 10px; }
    .ce-below .ce-gallery { margin-top: 10px; }

    .ce-column { margin-right: 10px; }
    .ce-column:last-child { margin-right: 0; }

    .ce-row { margin-bottom: 10px; }
    .ce-row:last-child { margin-bottom: 0; }

    .ce-above .ce-bodytext { clear: both; }

    .ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }

    /* Headline */
    .ce-headline-left { text-align: left; }
    .ce-headline-center { text-align: center; }
    .ce-headline-right { text-align: right; }

    /* Uploads */
    .ce-uploads { margin: 0; padding: 0; }
    .ce-uploads li { list-style: none outside none; margin: 1em 0; }
    .ce-uploads img { float: left; padding-right: 1em; vertical-align: top; }
    .ce-uploads span { display: block; }

    /* Table */
    .ce-table { width: 100%; max-width: 100%; }
    .ce-table th, .ce-table td { padding: 0.5em 0.75em; vertical-align: top; }
    .ce-table thead th { border-bottom: 2px solid #dadada; }
    .ce-table th, .ce-table td { border-top: 1px solid #dadada; }
    .ce-table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
    .ce-table-bordered th, .ce-table-bordered td { border: 1px solid #dadada; }

    /* Space */
    .frame-space-before-extra-small { margin-top: 1em; }
    .frame-space-before-small { margin-top: 2em; }
    .frame-space-before-medium { margin-top: 3em; }
    .frame-space-before-large { margin-top: 4em; }
    .frame-space-before-extra-large { margin-top: 5em; }
    .frame-space-after-extra-small { margin-bottom: 1em; }
    .frame-space-after-small { margin-bottom: 2em; }
    .frame-space-after-medium { margin-bottom: 3em; }
    .frame-space-after-large { margin-bottom: 4em; }
    .frame-space-after-extra-large { margin-bottom: 5em; }

    /* Frame */
    .frame-ruler-before:before { content: ''; display: block; border-top: 1px solid rgba(0,0,0,0.25); margin-bottom: 2em; }
    .frame-ruler-after:after { content: ''; display: block; border-bottom: 1px solid rgba(0,0,0,0.25); margin-top: 2em; }
    .frame-indent { margin-left: 15%; margin-right: 15%; }
    .frame-indent-left { margin-left: 33%; }
    .frame-indent-right { margin-right: 33%; }



@media only screen and (max-width: 600px) {
#body {
  padding: 0;
  margin: 0;
  max-width: 600px;
  background-color: #FFFFFF;
}
#container {
  padding: 0px;
  margin: 0px;
  width: 100%;
  max-width: 600px;
  z-index: 2;
}
#masterhead {
  display:none;
}

#menu {
  display: none;
}
#column_r {
  display:none
}
#suche {
  display:none
}
#mitte {
  width: 100%;
}
#column_l {
  width: 100%;
  padding-top: 50px;
  float: none;
}
#msuche {
width:600px;
}
img { 
width: auto; 
height: auto;
max-width: 97%;
max-height: 100%;
 }
video { width: 100%; height: auto }
}


@media only screen and (max-width: 720px) {
#body {
  padding: 0px;
  margin: 0px;
  max-width: 720px;
  background-color: #FFFFFF;
}
#container {
  padding: 2px;
  margin: 0px;
  width: 100%;
  max-width: 720px;
  z-index: 2;
}
#masterhead {
  display:none;
}

#menu {
  display: none;
}
#column_r {
  display:none
}
#suche {
  display:none
}
#mitte {
  width: 100%;
  text-align: center;
  
}
#column_l {
  width: 100%;
  padding-top: 50px;
  text-align:center;
}
}

 @media only screen and (min-width: 720px) {

#momenu {
  display: none;
}
  
}
